@charset "UTF-8";
/* CSS Document */

#main {
	width: 714px;
	height: 805px;
	margin-left: 3px;
	position: relative;
	background: url(../images/index_image.png) 0 0 no-repeat;
	/*background: url(../images/index_image03.png) 0 0 no-repeat;*/
}


#main02 {
	width: 714px;
	height: 805px;
	margin-left: 3px;
	position: relative;
	background: url(../images/index_image02.png) 0 0 no-repeat;
}



#whats_new {
	position: relative;
	text-align: left;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 20px;
	background: url(../images/bg_news.png);
}

#whats_new h3{
	padding-top: 10px;
}

#whats_new .news_box {
	height: 363px;
	width: 700px;
	margin-top: 10px;
}

#whats_new ul {
	height: 338px;
	margin: 10px;
	overflow-y:scroll;
}

#whats_new li {
	border-bottom: 1px dotted #714e05;
	padding-bottom: 15px;
	clear: both;
	margin: 5px 10px 15px;
	font-size: 14px;
}

#whats_new h4 {
	background: url(../images/mark02.gif) no-repeat left center;
	float: left;
	width: 7em;
	padding-left: 20px;
}
#whats_new p {
	margin-left: 8.5em;
}


#facebook {
	position: absolute;
	right: 30px;
	bottom: 30px;
}


#facebook02 {
	position: absolute;
	right: 28px;
	top: 29px;
}

/*top_pickup_session*/
/*#top_pickup_session a {
	padding: 10px 10px 8px;
	position: absolute;
	left: 30px;
	bottom: 30px;
	text-decoration: none;
	font-size: 98%;
	background: #fff;
	border-radius: 6px;
	border: 3px solid #003465;
}
#top_pickup_session a:hover {
	cursor: pointer;
	color: #003465;
	transition: all 300ms ease-out;
	opacity: 0.7;
	filter: alpha(opacity=70);
}*/

#top_pickup_session {
	padding: 27px 10px 0;
	position: absolute;
	left: 30px;
	top: 650px;
	text-decoration: none;
	font-size: 98%;
	background: #fff;
	border-radius: 6px;
	border: 3px solid #003465;
	min-height: 93px;
}

#top_pickup_session:before {
	content: "NEW";
	position: absolute;
	left: 5px;
	top: -20px;
	display: block;
	width: 36px;
	height: 36px;
	line-height: 36px;
	font-size: 60%;
	font-weight: bold;
	color: #bd910b;
	border-radius: 50%;
	background: #fff;
	border: 2px solid #bd910b;
	z-index: 99;
}

#top_pickup_session a:hover {
	text-decoration: none;
	color: #003465;
}

#top_pickup_session ul {
	letter-spacing: -0.4em;
}

#top_pickup_session li {
	margin-right: 10px;
	letter-spacing: normal;
	display: inline-block;
}

#top_pickup_session li:last-child {
	margin-right: 0;
}

#top_pickup_session .pickup_s_text01 {
	margin: 0 0 2px;
	display: block;
}
#top_pickup_session .pickup_s_text02 {
	padding: 15px 15px;
	display: block;
	color: #fff;
	line-height: 140%;
	font-size: 85%;
	font-weight: bold;
	background: #d3a20c;
}

#top_pickup_session .pickup_s_text02-2 {
	padding: 5px 21px;
	display: block;
	color: #fff;
	line-height: 140%;
	font-size: 85%;
	font-weight: bold;
	background: #135981;
}

.pickup_s_text02-2:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#top_pickup_session .pickup_s_text03 {
	margin: 3px 0 0;
	display: block;
	font-size: 75%;
	font-weight: bold;
}
#top_pickup_session a:before {
	/*content: "NEW";
	position: absolute;
	left: 0;
	top: -30px;
	display: block;
	width: 36px;
	height: 36px;
	line-height: 36px;
	font-size: 60%;
	font-weight: bold;
	border-radius: 50%;
	background: #dbe5f4;
	border: 2px solid #003465;*/
}
/*top_pickup_session*/


/*top_pickup_pdf*/
/*#top_pickup_pdf a {
	padding: 10px 10px 8px;
	position: absolute;
	left: 220px;
	bottom: 30px;
	text-decoration: none;
	font-size: 98%;
	background: #fff;
	border-radius: 6px;
	border: 3px solid #003465;
}
#top_pickup_pdf a:hover {
	cursor: pointer;
	color: #003465;
	transition: all 300ms ease-out;
	opacity: 0.7;
	filter: alpha(opacity=70);
}*/
#top_pickup_pdf {
	padding: 10px 10px 8px;
	position: absolute;
	left: 220px;
	top: 650px;
	text-decoration: none;
	font-size: 98%;
	background: #fff;
	border-radius: 6px;
	border: 3px solid #003465;	
}

#top_pickup_pdf a:hover {
	text-decoration: none;
}

/*#top_pickup_pdf ul {
	letter-spacing: -0.4em;
}*/

#top_pickup_pdf li {
	margin-top: 5px;
	/*letter-spacing: normal;
	display: inline-block;
	vertical-align: top;*/
}

#top_pickup_pdf .pickup_s_text01 {
	margin: 0 0 2px;
	display: block;
	/*color: #135981;*/
}
#top_pickup_pdf .pickup_s_text02 {
	padding: 10px 15px;
	display: block;
	color: #fff;
	line-height: 140%;
	font-size: 85%;
	font-weight: bold;
	background: #135981;
}

.pickup_s_text02:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#top_pickup_pdf .pickup_s_text03 {
	margin: 3px 0 0;
	display: block;
	font-size: 75%;
	font-weight: bold;
	color: #135981;
}
#top_pickup_pdf:before {
	content: "NEW";
	position: absolute;
	left: 5px;
	top: -20px;
	display: block;
	width: 36px;
	height: 36px;
	line-height: 36px;
	font-size: 60%;
	font-weight: bold;
	color: #135981;
	border-radius: 50%;
	background: #fff;
	border: 2px solid #003465;
}
/*top_pickup_pdf*/

.new_icon {
	margin-right: 5px;
	padding: 2px 5px;
	font-size: 12px;
	font-family: Arial, Helvetica, "sans-serif";
}


.new_icon01 {
	color: #fff;
	background-color: #cc0000;
}


.new_icon02 {
	color: #fff;
	background-color: #e26a12;
}

.new_icon03{
	color: #fff;
	background-color: #0e00cc;
}



/* 年末年始のお知らせ */
.new_years_holiday {
	border: solid 1px #d24608;
	background: #fff;
	text-align: left;
	width: 660px;
	padding: 20px;
	margin: 20px auto 0;
}

.new_years_holiday .title {
	font-weight: bold;
	color: red;
}




/* チラシ掲載 */
#flyer {
	margin: 20px 0;
}


#flyer ul {
	letter-spacing: -0.4em;
}


#flyer ul li {
	margin: 0 0 18px;
	width: 20%;
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
}


#flyer ul dt:hover {
	opacity: 0.9;
}


#flyer ul dd {
	margin-top: 10px;
	font-size: 12px;
	color: #fff;
}

.top_caution_area {
	margin: 10px 10px 0;
	padding: 15px 10px;
	background-color: rgba(255,255,255,0.85);
	border-radius: 3px;
}
.top_caution_area .caution_title {
	margin: 0 0 5px;
	text-align: center;
	font-weight: bold;
	font-size: 127%;
	letter-spacing: 1px;
	color: #b21111;
}
.top_caution_area .caution_text {
	font-size: 99%;
}
#top_iten_news {
	position: relative;
}
#top_iten_news .iten_news_tag {
	padding: 10px 15px;
	position: absolute;
	top: 10px;
	left: 10px;
	display: block;
	color: #fff;
	line-height: 100%;
	font-size: 85%;
	font-weight: bold;
	letter-spacing: 1px;
	background: #135981;
	border-radius: 3px;
}
#en_top_mainimage {
	position: relative;
}
#en_top_mainimage .en_close_box {
	margin: 0 auto 0;
	padding: 25px 5px;
	position: absolute;
	bottom: 25px;
	left: 0;
	right: 0;
	width: 660px;
	font-size: 90%;
	background-color: rgba(255,255,255,0.8);
	border-radius: 3px;
}